umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

UMLRolePropertiesBase Member List

This is the complete list of members for UMLRolePropertiesBase, including all inherited members.

DialogPageBase(QWidget *parent) | DialogPageBase | explicit
isModified() | DialogPageBase | virtual
keyPressEvent(QKeyEvent *event) | DialogPageBase | protected virtual
m_isModified | DialogPageBase | protected
UMLRolePropertiesBase(QWidget *parent) | UMLRolePropertiesBase | inline explicit
~DialogPageBase() | DialogPageBase | virtual